@charset "UTF-8";
/* CSS Document */

body{background-color: #291914; margin: 0px; padding: 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#797979;}

#wrapper{width: 800px; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 0px;}

#header{width: 800px; float: left; margin: 0px; padding: 0px;}

#header img{width: 400px; height: 23px; float: left; margin-left: 10px; margin-top: 30px;}

#content-top{width: 800px; height: 285px; clear: both; padding-top:34px;}
#content-btm{width: 800px; height: 285px; clear: both; padding-top:10px;}
#footer{width: 800px; height: 50px; clear: both; padding-top:16px; text-align:right;}

	#footer a{color:#797979; text-decoration:none;}
	#footer a:hover{color:#797979; text-decoration:none;}


#footer img{padding-right: 10px; padding-left: 35px;}



	#block_scale {width: 100px; height: 100px; background-image:url(../images/backgrounds/brown.png); position: absolute; margin-left: 0px; margin-top: 0px; left: 50%; opacity: 0;}
	
	#block_scale_inner{width: 1px; height: 1px; background-color:#000; margin-left: auto; margin-right: auto; margin-top: 10px;}	
	

	#block_1 {width: 284px; height: 284px; margin-left: 110px; float: left;}
	#block_2 {width: 217px; height: 217px; margin-left: 10px; float: left; margin-top: 67px;}
	#block_3 {width: 162px; height: 162px; margin-left: 10px; float: left; margin-top: 122px;}
	
	#block_4 {width: 162px; height: 162px; margin-left: -8px; float: left; margin-top: 0px;}
	#block_5 {width: 230px; height: 230px; margin-left: 10px; float: left; margin-top: 0px;}
	#block_6 {width: 284px; height: 284px; margin-left: 10px; float: left; margin-top: 0px;}